import * as React from "react";
const ToggleButtonGroupContext = /* @__PURE__ */ React.createContext({});
if (process.env.NODE_ENV !== "production") {
  ToggleButtonGroupContext.displayName = "ToggleButtonGroupContext";
}
export {
  ToggleButtonGroupContext as default
};
